This project contains 3 outdated main dependencies.

Crate quickcheck

Dependencies

(3 total, 3 outdated)

CrateRequiredLatestStatus
 env_logger^0.30.9.0out of date
 rand^0.30.8.4out of date
 log^0.30.4.14out of date